#missionStatement{
	text-align:center;
	line-height:75px;
	width:990px;
	margin:auto ;
	font-family:arial;
	font-size:20px;
}
#servTitle{padding-left:5px}
#servicesBox{
	width:350px;
	height:409px;
	float:right;
	padding:10px 10px;
	font-family:arial;
}
#servicesList{
	padding-left:25px;
}
#servicesList li{
	padding:5px 5px 5px 0px;
	font-size:16px;
}
#mainContent{
	width:1000px;
	height:638px;
	padding:10px 0px 0px 0px;
}
#slider{
	margin-left:20px;
	width:570px;
	border:15px solid white;
	height:452px;
}
#slider img{
	position:absolute;
}
.hide{
	display:none;
}
.buildingPic{
	width:570px;
	height:452px;
}
